未解决 关于fargo魂与汉化者mod冲突的问题

q1626371515

LV
0
 
2020/01/29
6
0
请问有什么方法可以解决吗,单开法狗魂没问题,但和汉化者一起开就会提示我法狗魂只能在0.11.7.4tml运行
 

q1626371515

LV
0
 
2020/01/29
6
0
虽然没人,但还是说一下吧,已经解决问题了,只要把fargo基础mod的汉化文件删掉就可以用法狗魂了
 
最佳答案

* 这是一则由 Google AdSense 自动推荐的广告,与本站无关,不对其真实性与可靠性负责

顶部